[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F840
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F842
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F841
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F843
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845

[HdAud2075x]
AddReg = Update

[Update]
HKR,Settings\OEM,HpVolumeLimit,1,00,00,00,00
HKR,Settings\OEM,Flags3,1,80,88,00,10

[Strings]
;;;These are argument #1 variables. The CoInstaller uses this to determine the Registry path to use.
;;;This defines whether the parameter is Audio Endpoint data or Endpoint data. It also indicates if this will be a "capture" or "render" data.
;;;The Audio Endpoint data will go in the Registry key "Properties" and The Endpoint data will go in the Registry key "FxProperties"
Render_AudioEndpoint_Flag	= 0
Render_Endpoint_Flag		= 1
Capture_AudioEndpoint_Flag	= 2
Capture_Endpoint_Flag		= 3
Render_Root_Flag		= 4
Capture_Root_Flag		= 5

;;;These are argument #2 variables
PKEY_Endpoint_GFX_CLSID = "{d04e05a6-594b-4fb6-a80d-01af5eed7d1d},2"
PKEY_Endpoint_LFX_CLSID = "{d04e05a6-594b-4fb6-a80d-01af5eed7d1d},1"
PKEY_Endpoint_UI_CLSID = "{d04e05a6-594b-4fb6-a80d-01af5eed7d1d},3"
PKEY_Endpoint_ID = "{A4A2C5A8-D979-4939-B4D5-AA85D6F08162},0"

SYSFX_UI_CLSID      = "{5860E1C5-F95C-4a7a-8EC8-8AEF24F379A1}"
SYSFX_PREMIX_CLSID  = "{19A120F2-EB17-4913-B7F0-C79704808200}"
SYSFX_POSTMIX_CLSID = "{C21FE761-A4DE-4060-B707-0E0C04808200}"

PKEY_Device_Type = "{34F9EAF0-F3FF-11DD-AC1D-B27C55D89593},0"

SYSFX_FriendlyName  = "CnxtDSP System Effect"

;;;These are argument #3 variables. These are standard INF values decribing the format type of the Registry value.
REG_DWORD = 0x10001
REG_QUALIFIER = 0x11111111